/* CSS Document */
/*--------------------*/
/* メニュー */

#menu{
	position: relative;
	clear:both;
	margin:0 auto;
	height:40px;
	padding: 0;

}
           
#dd {
/*margin-left: 25%;*/
/*padding: 0 0 20px 0;*/
}
#dd .mainmenu {
margin:  0;
padding: 0;
list-style: none;
float: left;
height:40px;
}

#dd .mainmenu a.menu {
display: block;
text-align: center;
padding:0;
margin:0;
text-decoration: none;
}
li.mainmenu .submenu {
background-color:#0066CC;
visibility: hidden;
position: absolute;
z-index: 3;
white-space : nowrap;
width:160px;
top: 40px;
}

li.mainmenu .submenu a {
display: block;
text-align: left;
padding:5px 5px 5px 10px;
color:#FFFFFF;
text-decoration:none;
background-color:#0066CC;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #0000CC;
}
li.mainmenu .submenu a:hover {
background-color:#0033CC;
color: #FFF;
}



 /*サブメニューの半透明処理 */

li.mainmenu .submenu {
filter: alpha(style=1,opacity=80,finishopacity=80);
-ms-filter: "alpha(style=1,opacity=80,finishopacity=80)";
opacity: 0.8;
-moz-opacity: 0.8;
}
